Index: debian/changelog
===================================================================
--- debian/changelog	(revision 19a8088455308088139d0b2f6a8d0d4fbf982b29)
+++ debian/changelog	(revision 19a8088455308088139d0b2f6a8d0d4fbf982b29)
@@ -0,0 +1,306 @@
+bitlbee (1.1.1dev-0pre) unstable; urgency=low
+
+  * Switched to the new forking daemon mode. Added /etc/default/bitlbee
+    file, an init script. People who want to stick with inetd can do so, see
+    the defaults file.
+  * Got rid of debconf Woody compatibility stuff.
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Fri,  6 Jul 2007 00:27:38 +0100
+
+bitlbee (1.0.3-1.3) unstable; urgency=low
+
+  * Non-maintainer upload to fix a minor error.
+  * Remove extra debian/#rules#
+
+ -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2007 07:49:18 +0100
+
+bitlbee (1.0.3-1.2) unstable; urgency=low
+
+  * Non-maintainer upload to fix pending l10n issues.
+  * Debconf translations:
+    - Portuguese. Closes: #386348
+
+ -- Christian Perrier <bubulle@debian.org>  Sun, 18 Feb 2007 20:23:28 +0100
+
+bitlbee (1.0.3-1.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * debian/control: Replace netkit-inetd dependency with a versioned
+    dependency on netbase.  netbase provides the appropriate inetd
+    dependency.  Closes: #382682.
+
+ -- Roger Leigh <rleigh@debian.org>  Sun, 20 Aug 2006 17:07:02 +0100
+
+bitlbee (1.0.3-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Sat,  8 Jul 2006 11:32:57 +0200
+
+bitlbee (1.0.2-2) unstable; urgency=low
+
+  * Added a po-debconf build-dependency, which I forgot when removing the
+    Woody hack from 1.0.2-1. (Closes: #361503)
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Sat,  8 Apr 2006 22:09:19 +0200
+
+bitlbee (1.0.2-1) unstable; urgency=low
+
+  * New upstream release.
+  * Avoids calling update-inetd if it's unavailable. (Closes: #350463)
+  * Also using userdel instead of deluser now to avoid another bug. :-)
+  * Only creates an inetd.conf entry when installing for the first time.
+    (Closes: #349570) (This unfortunately breaks dpkg-reconfigure, but at
+    least there's a warning...)
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Sat,  8 Apr 2006 14:17:52 +0200
+
+bitlbee (1.0.1-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 17 Jan 2006 17:26:20 +0100
+
+bitlbee (1.0-1) unstable; urgency=low
+
+  * New upstream release
+  * bitlbee has a useless Build-Depends: on debconf-2.0 (Closes:
+    #341783)
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Mon,  5 Dec 2005 17:59:07 +0100
+
+bitlbee (0.99-1) unstable; urgency=low
+
+  * Should build on Debian GNU/kFreeBSD now. (Closes: #336965)
+  * New upstream version.
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Thu,  3 Nov 2005 21:06:53 +0100
+
+bitlbee (0.93a-1) unstable; urgency=low
+
+  * Added Swedish and Spanish translations. (Closes: #333881, #331302)
+  * Changed debconf dependency. (Closes: #331762)
+  * Changed libgnutls dependency. (Closes: #335751)
+  * Fixed one crash-on-disconnect bug in the OSCAR module.
+
+ -- Wilmer van der Gaast <wilmer@gaast.net>  Tue,  1 Nov 2005 18:25:56 +0100
+
+bitlbee (0.92-2) unstable; urgency=low
+
+  * Added the patch that allows to connect to alternate Jabber servers.
+    Necessary for connecting to Google Talk. (Closes: #324832)
+  * Also possibly fixes some more problems with losing data when disk is
+    full.
+  * Added Vietnamese and Brazilian DebConf translations. Sorry for being
+    so late. (Closes: #297058, #313158)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Thu,  8 Sep 2005 19:55:56 +0200
+
+bitlbee (0.92-1) unstable; urgency=low
+
+  * New upstream release.
+  * Implemented support for the IRC WATCH command and got rid of the
+    IRC_MAX_ARGS limit. (Closes: #283504)
+  * Added Czech translation. (Closes: #293615)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Thu, 24 Feb 2005 17:11:32 +0100
+
+bitlbee (0.91-3) unstable; urgency=low
+
+  * Fixed a small bug in postrm which caused problems when removing/upgrading.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Sun, 10 Oct 2004 08:59:52 +0200
+
+bitlbee (0.91-2) unstable; urgency=low
+
+  * Removed the part that messes with tcpd configuration files because it
+    causes troubles for some people and because it's no problem for users
+    to edit those files by hand. (Closes: #275418)
+    When upgrading from previous versions, the bitlbee line won't be removed
+    from your tcpd conffiles. (This is only done when purging a BitlBee
+    install) You don't have to worry about BitlBee suddenly opening for the
+    whole world because of the removal of this feature.
+  * Updated German translation. (Closes: #274655)
+  * Removed the unreliable check for an existing BitlBee installation (a
+    /etc/passwd grep) and replaced it with something more reliable.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Sat,  9 Oct 2004 19:06:33 +0200
+
+bitlbee (0.91-1) unstable; urgency=low
+
+  * info-command works for Jabber connections now. (Closes: #232712)
+  * Saner code for duplicate nickname prevention. (Closes: #234285)
+  * Support for Jabber connections over SSL. (Closes: #252458)
+  * If the user chooses for noinetd.conf installation, this setting is now
+    remembered during reinstalls. (Closes: #260533)
+  * An up-to-date Japanse DebConf template. (Closes: #271091)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Sat, 25 Sep 2004 18:18:17 +0200
+
+bitlbee (0.90a-2) unstable; urgency=low
+
+  * Using libgnutls11 now. (Closes: #264740)
+  * postinst no longer appends newlines to hosts.* because grep already
+    makes sure the last line is terminated with a newline. (Closes: #253278)
+  * Added Japanese DebConf templates. (Closes: #259801)
+  * Installing BitlBee in inetd.conf is now optional. (Closes: #260533)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Mon,  6 Sep 2004 20:04:22 +0200
+
+bitlbee (0.90a-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Mon, 28 Jun 2004 20:30:26 +0200
+
+bitlbee (0.90-1) unstable; urgency=low
+
+  * New upstream release.
+  * Added German DebConf translation. (Closes: #250787)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Sat, 29 May 2004 11:51:56 +0200
+
+bitlbee (0.85a-1) unstable; urgency=low
+
+  * New upstream release. This one should fix build problems on arm.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Thu, 25 Mar 2004 00:12:33 +0100
+
+bitlbee (0.85-1) unstable; urgency=low
+
+  * New upstream release.
+  * This version has a command line switch to specify alternate configuration
+    files/settings directories. (Closes: #207060)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Sat, 13 Mar 2004 22:19:35 +0100
+
+bitlbee (0.84-2) unstable; urgency=low
+
+  * Converted debconf templates to po2debconf format, without breaking
+    building on older (non-po2debconf) systems. Thanks to Martin Quinson.
+    (Closes: #205816)
+  * Added French debconf templates. Thanks to Christian Perrier.
+    (Closes: #206593)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Wed,  3 Mar 2004 21:19:12 +0100
+
+bitlbee (0.84-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Fri, 13 Feb 2004 20:13:53 +0100
+
+bitlbee (0.83-2) unstable; urgency=low
+
+  * Removed libsoup dependency, BitlBee now uses libgnutls directly.
+    (Closes: #208475, #230895)
+  * Now including preprocessed documentation files to save some time on
+    slow buildd's (and fix build problems on archs without a working
+    sgmltools package).
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Fri,  6 Feb 2004 01:26:27 +0100
+
+bitlbee (0.83-1) unstable; urgency=low
+
+  * Added bitlbee.conf to conffiles. Should've done that before, sorry.
+  * Sorry, still with MSN support disabled, because Debian's default
+    libsoup package won't work with BitlBee-MSN.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Wed, 31 Dec 2003 00:56:57 +0100
+
+bitlbee (0.82-1) unstable; urgency=low
+
+  * New upstream release.
+  * Disabled MSN support in the Debian version for now, because it needs
+    a patched version of libsoup. If you want MSN support, you'll have to
+    create one yourself and install a patched version of libsoup.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Fri, 31 Oct 2003 21:51:01 +0100
+
+bitlbee (0.81a-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Wed, 16 Oct 2003 16:21:31 +0200
+
+bitlbee (0.81-1) unstable; urgency=low
+
+  * New upstream release.
+  * Fixes Yahoo! problems. (Closes: #213876)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Wed, 15 Oct 2003 16:00:00 +0200
+
+bitlbee (0.80-1) unstable; urgency=low
+
+  * New upstream release.
+  * preinst now unlinks the old helpfile while upgrading, see README.Debian
+    for details.
+  * 'Upgraded' to standards 3.5.9.
+  * "jabber: Non-ascii away messages not supported" patch included.
+    (Closes: #195852)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Tue, 24 Jun 2003 20:00:00 +0200
+
+bitlbee (0.74a-1) unstable; urgency=low
+
+  * This one actually does contain the bugfix 0.74 should've had.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Wed, 11 Jun 2003 13:44:01 +0200
+
+bitlbee (0.74-1) unstable; urgency=high
+
+  * Security release, fixing a little not-too-dangerous security bug.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Tue, 10 Jun 2003 22:50:19 +0200
+
+bitlbee (0.73-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Sun, 13 Apr 2003 01:20:49 +0200
+
+bitlbee (0.72-2) unstable; urgency=low
+
+  * Now uses '127.0.0.1' as default for hosts.allow instead of 'localhost'.
+    (Closes: #174219)
+  * Fixed some other portability issues. (Closes: #177394)
+  * Added w3m builddep, needed for .txt documentation generation.
+  * Removed jadetex builddep because it seems not to be necessary after all.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Tue, 21 Jan 2003 01:35:46 +0100
+
+bitlbee (0.72-1) unstable; urgency=low
+
+  * BitlBee doesn't have tcpd in it anymore; external tcpd is used now.
+  * Added an examples/ directory.
+  * Fixed arm/ppc/s390 portability issue on char signedness. (Closes: #161026)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Thu, 19 Dec 2002 00:24:29 +0100
+
+bitlbee (0.71-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Mon, 16 Sep 2002 01:02:09 +0200
+
+bitlbee (0.7-2) unstable; urgency=low
+
+  * Second try at a good upload.
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Thu, 15 Aug 2002 20:14:54 +0200
+
+bitlbee (0.7-1) unstable; urgency=low
+
+  * First public release. (Closes: #153190)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Sat, 10 Aug 2002 04:47:07 +0200
+
+bitlbee (0.6-1) unstable; urgency=low
+
+  * Initial Release. (Testing only, not for release.)
+
+ -- Wilmer van der Gaast <lintux@debian.org>  Wed, 10 Jul 2002 11:02:28 +0200
+
+Local variables:
+mode: debian-changelog
+End:
